 <?
//
//
//боты
require_once($_SERVER['DOCUMENT_ROOT']."/jquery/inc/system.php");
//
//
            $fd = file_get_contents($_SERVER['DOCUMENT_ROOT'].'/jquery/inc/nick.txt');
            $data = explode(PHP_EOL, $fd);
            $r = rand(1,11881);
            echo $data[$r];
            
            
            
            
            
            
            
            
            
            